.right-side{ position:fixed; right:0; top:0; height:100%; z-index: 999;}
.right-side-menu{ height:100%; width:40px; background-color:#2a2a2e; position:relative;  float: left; }
.right-side-menu ul{ position:absolute; }
.right-side-menu ul.menu-top{ top:15%;}
.right-side-menu ul.menu-bot{ bottom:0;}
.right-side-menu ul.menu-bot li{ margin:0;}
.right-side-menu li{ width:40px; height:40px; margin:10px 0; cursor:pointer; position:relative;}
.right-side-menu ul s{ width:30px; border-bottom:1px solid #444; display:block; width:26px; margin-left:7px;}
.right-side-menu li span{ display:none; position: absolute; right: 60px; opacity:0; top: 0; width: 90px; text-align: center; color: #fff; background-color: #494949; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2); -moz-box-shadow: 0 0 5px rgba(0,0,0,.2); box-shadow: 0 0 5px rgba(0,0,0,.2); position:absolute; }
.right-side-menu li span:before{ position:absolute; content:''; border-bottom:10px dashed transparent; border-top:10px dashed transparent;border-left:10px solid #494949; right:-5px; top:10px;}
.right-side-menu li i{ display:block; width:40px; height:40px; background:url(../Images/right.png) no-repeat;}
.right-side-menu li i.cart{ background-position:0 -40px;}
.right-side-menu li i.asset{ background-position:0 -80px;}
.right-side-menu li i.at-shop{ background-position:0 -120px;}
.right-side-menu li i.at-goods{ background-position:1px -160px;}
.right-side-menu li i.history{ background-position:2px -200px;}
.right-side-menu li i.go-top{ background-position:0 -280px;}
.right-side-menu li:hover,.right-side-menu li.active{ background-color:#e3393c;}
.right-side-menu li.side-cart{ height: 120px;  text-align: center; margin:0; padding:10px 0;}
.right-side-menu li.side-cart p{ color:#fff; padding:0 14px; margin:2px 0;}
.right-side-menu li.side-cart em{ display:inline-block;  padding: 0 3px; min-width: 14px; height: 20px; line-height: 20px; border-radius: 10px; background-color:#e3393c; color:#fff;}


.side-content{ background:#393939; height:100%; display:none; width:220px; float: left;}
.side-content .side-bd{ position:relative;}
.side-bd .cart-top{ height:28px; line-height:28px; background-color:#e6e6e6;}
.side-bd .cart-top label{ margin-left:13px;}
.side-bd .cart-top label input{ vertical-align: middle; margin-right:3px;}
.side-bd .cart-top a{ float:right; margin-right:18px;}
.side-bd .cart-list li{ padding-left: 8px; margin-top:16px; background-color: #fff;}
.side-bd .cart-list li:first-child{ margin:0;}
.cart-list .cart-list-shop{ height: 29px; line-height: 18px; overflow: hidden; background-color: #fff;}
.cart-list .cart-list-shop input[type="checkbox"]{margin:7px 5px; float:left;}
.cart-list .cart-list-shop p{ border-bottom: 1px solid #e6e6e6; padding: 5px 0; ;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color:#333; width:119px;  float: left;}
.cart-list .cart-list-shop span{ color: #999; text-align:right; padding:5px 0; width:60px; float:right;border-bottom: 1px solid #e6e6e6; margin-right:10px;}
.cart-list .cart-list-goods{  position: relative; width: 100%; overflow: hidden; zoom: 1;}
.cart-list-goods input[type="checkbox"]{margin: 20px 5px 5px;float:left;}
.cart-list-goods img{ width: 50px;height: 50px;margin: 5px; float:left; }
.cart-list-goods .s-num{ float:left; width:59px; text-align:center;   margin-top: 21px; line-height:14px}
.cart-list-goods .s-num span{padding: 0 6px; line-height: 18px; background-color: #E05558; color: #fff; border-radius: 3px;}
.cart-list-goods .s-g-price{ float:left; width:60px; float:left; text-align:right; line-height:18px; padding-top:19px;}
/*.cart-list-goods i{ position:absolute; right:10px; top:3px; font-family:Tahoma; width:14px; height:14px; line-height:10px; text-align:center; text-align:center; background-color:#666; color:#fff; display:none; border-radius:100%;}
.cart-list-goods:hover i{ display:block;}*/
.side-cart-c{ position:relative; height:100%; background-color:#e6e6e6;}
.side-cart-c .side-bt{ bottom:20px; left:0; padding:0 15px; width:190px; position:absolute; background-color:#e6e6e6;}
.side-cart-c .side-bt input[type="button"]{ width:100%; height:40px; line-height:40px; text-align:center; color:#fff; background-color:#e3393c; border:0 none; cursor:pointer;}
.side-cart-c .side-bt input[type="button"]:hover{ background-color:#E22226;}

.side-cart-c .cart-total{ color:#333;  line-height: 30px;}
.side-cart-c .cart-total .total-money{ float:right; color:#e3393c;}
.side-content .side-hd{ position:relative; font-size: 14px; height: 35px; line-height: 35px; width: 100%; text-align: center; background-color:#393939;}
.side-content .side-hd a{ color:#fff;}
.side-content .side-hd .side-close{ display: block; position:absolute; left: 10px; top: 0; width: 35px; height: 35px; line-height:35px; color:#fff; font-family:'simsun'; cursor:pointer; font-weight:bold; }

.side-goods-list{ background-color:#393939; padding:10px 15px;}
.side-goods-list li{ width:100%; float:left; padding:10px 0; border-top:1px solid #666;}
.side-goods-list li:first-child{ border:none;}
.side-goods-list li img{ width:50px; height:50px; float:left; margin-right:10px;}
.side-goods-list li p{  height: 36px; overflow: hidden;}
.side-goods-list li p a{ color:#fff;}
.side-goods-list li p a:hover{ text-decoration:underline;}

.side-asset-total{ margin:5px 15px; background-color:#efefef; border-radius:3px;}
.side-asset-total div{ width:50%; float:left; padding:8px 0 10px; text-align:center; position:relative;}
.side-asset-total div:first-child:after{ content:'';  border-right: 1px solid #dfdfdf; position:absolute; height:40px; top:10px; right:0;}
.side-asset-total span{ width:100%; display:block; font-size:18px; line-height:24px;}

.side-asset-list{ padding:5px 14px; }
.side-asset-list p{ color:#fff; padding-top:10px;}
.side-asset-list ul{margin-top:10px;}
.side-asset-list li{ background-color:#fd7778; padding:10px; position:relative; }
.side-asset-list li:before{ background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAAAECAQAAABhe7jaAAAAAmJLR0QA/4ePzL8AAAAJcEhZcwAAAEgAAABIAEbJaz4AAAAJdnBBZwAAAMgAAAAEAIwF5NQAAABISURBVDjL7cYxFYAgFADAgxI+olDBFizWsoURSOLj2cEBRyP8hZsu1dvhwu70rke+b6Q6PQqGwnrkeyJj+q3HXjY00Iz14OMDOiIdQWtnq7QAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDQtMDFUMTY6MDQ6NTYrMDg6MDC7Xd3cAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA0LTAxVDE2OjA0OjU2KzA4OjAwygBlYAAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=) repeat-x; position:absolute; top:-2px; left:0; content:''; height:4px; width:100%;}
.side-asset-list li a{ color:#fff;}
.side-asset-list li h3{ font-size:12px; line-height:30px;height: 30px; color:#a44;}
.side-asset-list li h3 span{ font-size:20px; width:60px; color:#fff;  position: relative; bottom: -10px;}
.side-asset-list li h5{ font-size:12px; line-height:20px;height:20px; overflow: hidden;}
.side-asset-list li p{ padding:0 0 0 60px;color:#a44;}
.side-asset-list li.coupon-lg{ background-color:#ffc24d;}
.side-asset-list li.coupon-sm{ background-color:#3abec0;}
.side-asset-list li.coupon-lg h3,.side-asset-list li.coupon-lg p{ color:#b70;}
.side-asset-list li.coupon-sm h3,.side-asset-list li.coupon-sm p{ color:#13797b;}


.side-asset-c,.side-atgoods-c,.side-history-c{ display:none; height:100%;}
.side-asset-c .side-bd,.side-atgoods-c .side-bd,.side-history-c .side-bd{ height:95%;}